Colt 1.2.0

## cern.colt.buffer
Interface IntBufferConsumer

All Known Implementing Classes:
  AbstractIntList, IntArrayList, IntBuffer

    public interface IntBufferConsumer

Target of a streaming `IntBuffer` into which data is flushed upon buffer overflow.

Version:
  1.0, 09/24/99

Method Summary
`void` `addAllOf(IntArrayList list)` Adds all elements of the specified list to the receiver.

Method Detail

### addAllOf

    void addAllOf(IntArrayList list)

  Adds all elements of the specified list to the receiver.

  Parameters:
    `list` - the list of which all elements shall be added.

Colt 1.2.0

Jump to the Colt Homepage